.form2 fieldset {
border: 0px;
}

.form2 label {
display: inline-block;
width: 100%;
}

.underconstruction {
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%
}

.underconstruction-back{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%
}

.conversation-top {
border-top: solid 2px #eee;
border-bottom: solid 2px #eee;
height: 165px;
color: #666;
}

.conversation-phrase {
padding: 10px 15px;
margin: 20px 0px 0px 0px;
}

.conversation-phrase p {
display: inline-block;
background: #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
padding: 5px 10px;
margin: 0px 0px 0px 80px;
}

.conversation-icon-1 {
background: url('/images/be23-sprites.png') no-repeat 0px 0px;
}

.conversation-icon-2 {
background: url('/images/be23-sprites.png') no-repeat 0px -170px;
}

.conversation-top h5{
font-weight: 600;
font-size: 20px;
margin: 6px 0px 10px 0px;
color: #010101;
}

.conversation-top img{
float: left;
margin: 0px 15px 0px 0px;
}

button {
font-size: 18px;
}

.save-container-float {
float: left;
border: solid 1px #ccc;
padding: 3px;
margin: 3px;
}

.save-para {
float: left;
}


.save-container-nofloat {
clear: both;
width: 95%;
border: solid 1px #ccc;
padding: 5px 10px 8px 10px;
margin: 10px 3px 0px 3px;
}

.user_saved_stuff {
float: left;
margin: 2px 20px 2px 0px;
}

.user_saved_stuff_break {
clear: both;
}

.user-left-box {
width: 500px;
float: left;
padding: 5px 0px 5px 0px;
margin: 7px 0px 0px 0px;
}

.user-left-box img{
float: left;
margin: 0px 15px 5px 0px ;
border: solid 1px #f7f7f7;
}

.user-left-box h6{
color: #ffffff;
font-size: 15px;
font-weight: 600;
margin: 0px 0px 0px 0px;
}

.user-left-box p{
margin: 0px 0px 0px 0px;
}

.user-right-box {
float: right;
margin: 0px 150px 0px 0px;
}

#user-hidden {
display: none;
}


.layer2-text button{
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
}

.layer2-text button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}

.layer2-text button:active {
	position:relative;
	top:1px;
}

#myAjaxdic .info {
display: none;
}

#myAjaxdic .examp {
display: inline-block;
width: 80%;
margin: 7px 0px 5px 20px;
}

#myAjaxdic h1, #myAjaxdic h2 {
font-size: 20px;
padding: 0px;
margin: 20px 0px 10px 0px;
}

.video-search-box img {
float: left;
margin: 0px 10px 0px 0px;
}

.video-search-box{
position: relative;
width: 100%;
padding:3px 0px 10px 0px;
border-bottom: dotted 1px #eee;   
margin: 10px 0px 0px 0px;
}

.video-search-showvid{
clear: both;
position: relative;
padding:3px;
}


.myAjaxdotted {
position: relative;
width: 90%;
min-height: 50px;
background: #ffffff;
border: dashed 1px #666;
padding: 15px;
margin: 20px 0px;
}

.myAjaxdotted h4{
position: relative;
display: block;
width: 96%;
background: #3399cc;
color: #ffffff;
margin: 2px 0px 20px 0px;
padding: 6px;
font-size: 20px;
}



/*-------------general styles --------------------*/

body {
background: #e4e4dc;
margin: 0px;
padding: 0px;
font-family: "Open Sans", sans-serif;
/*text-rendering: optimizeLegibility;*/
}

h1, h2, h3, h4, h5 {
color: #68534c;
font-weight: 300;
}

a {
color: orange;
}

a img {
border: none;
}

/*-------for advanced player -----*/
.important {
background: #3d3c3c;
}
.blue {
color: red;
}


/*-------the layers -----*/

.layer1 {
position: fixed;
width: 100%;
min-width: 1450px; /* needed as content with two columns in layer3 needs a min widht otherwise float breaks */
height: 45px;
background: #3399cc;
border-bottom: solid 1px #006699;
box-shadow: 0px 3px 7px #666;
z-index: 30;
}



.filler-layer2 {
position: relative;
width: 100%;
min-width: 1450px;
height: 45px;
}

.layer3 {
width: 100%;
/*border-top: solid 7px #e8ebed;*/
padding-top: 30px;
}

.layer-member {
width: 100%;
min-width: 1450px;
height: 80px;
padding: 10px 0px 5px 0px;
background: #222222;
color: #f7f7f7;
}

.index-layer2 {
position: relative;
width: 100%;
min-width: 1450px;
height: 575px;
}


.index-layer3 {
width: 100%;
min-width: 1450px;
background: #ffffff;
padding: 30px 0px 0px 0px;
}

.index-layer4 {
width: 100%;
min-width: 1450px;
background: #f7f7f7;
padding: 30px 0px 0px 0px;
}

.footer {
width: 100%;
min-width: 1450px;
border-top: solid 3px #666666;
background: #333333;
z-index: 14;
}

.foto-front {
background: url('/images/cdq-rocksea-2500x600.jpg');
}

/*----simpler to do these as inline styles------*/

.foto-marketing {
background: url('/images/be23-m-marketing.jpg');
}

.foto-finance {
background: url('/images/be23-m-finance.jpg');
}

.foto-internet {
background: url('/images/be23-m-internet.jpg');
}

.foto-human-resources {
background: url('/images/be23-m-human-resources.jpg');
}

.foto-management {
background: url('/images/be23-m-management.jpg');
}





/*-------common inner -------*/

.layerx-inner {
position:relative;
width: 1250px;
margin-left: 5%;
overflow: hidden;
z-index: 3;
padding: 0px 0px 30px 0px;
}

.layerx-inner-nopad {
position:relative;
width: 1250px;
margin-left: 5%;
overflow: hidden;
z-index: 3;
}


.layerx-inner-short {
position:relative;
width: 1000px;
margin-left: 5%;
overflow: hidden;
z-index: 3;
padding: 0px 0px 20px 0px;
}

.layerx-inner-short img{
float: left;
margin: 0px 20px 0px 20px;
}

/*-------layer1 -------*/

.layer1 p {
margin: 3px 0px 0px 0px;
line-height: 35px;
}

.layer1 img {
float: left;
vertical-align: middle;
margin: -10px 100px 0px 0px;
}

.layer1 a {
float: left;
display: inline-block;
text-decoration: none;
color: #f7f7f7;
padding: 10px 0px 0px 20px;
}


/*-------layer2index image -------*/

.layer2-image{
position: relative;
top: 0px;
left: 0px;
width: 100%;
height: 550px;
/*border: solid 1px red; */

}

.layer2-right-bot {
position: absolute;
/*z-index: 8;*/
left: 20px;
bottom: 80px;
height: 350px;
width: 500px;
overflow: hidden;
padding: 20px;
}

.layer2-right-bot-inner {
position: absolute;
z-index: 12;
left: 20px;
top: 0px;
width: 500px;
}

.layer2-right-bot-inner h3{
color: #ffffff;
font-weight: 600;
}

.layer2-right-bot-inner h1{
color: #ccc;
}

.layer2-right-bot-trans {
background: #010101;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
position: absolute;
z-index: 7;
left: 0px;
top: 0px;
height: 600px;
width: 600px;
}

.layer2-text {
position: absolute;
top: 100px;
left: 30px;
width: 400px;
height: 400px;
/*margin: 30px 0px 0px 30px;*/
z-index: 6;
}

.layer2-text p, .layer2-text h1{
font-weight: 600;
color: #f7f7f7;
display: block;
padding: 3px 9px;
margin: 0px 0px 5px 0px;
background: #333333;
}


.layer2-text p.darkpara a {
display: inline-block;
height: 100%;
color: #ffffff;
text-decoration: none;
}


.layer2-text h1 {
font-size: 38px;
}

.layer2-text p {
font-size: 23px;
}

.msg {
color:red;
}


/*------LAYERS 3 AND 4 INDEX STYLE -----------*/

.image-list{
float: left;
margin: 0px 20px 0px 0px;
}


/*-------main left content area -------*/

.layer3-left {
float: left;
width: 780px;
margin: 0px 30px 0px 0px;
font-size: 17px;
line-height: 24px;
font-weight: 500;
}


.layer3-left-content {
position: relative;
width: 720px;
margin: 0px 25px 20px 0px;   /*right margin here to match right margins in half content boxes */
padding: 20px 20px;
background: #ffffff;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 3px 5px 7px #666666;
overflow: hidden;
}

.layer3-big-content h2, .layer3-left-content h2{
font-size: 30px;
position: relative;
display: block;
width: 100%;
height: 45px;
background: #ffffff;
padding: 5px 0px;
margin: 0px;
}

.layer3-left-intro {
position: relative;
margin: 0px;
background: #e6e6e6;
padding: 15px 10px 15px 10px;
}

.layer3-left-intro h1{
font-size: 45px;
line-height: 48px;
text-transform: uppercase;
font-weight: 600;
margin: 10px 0px 10px 0px;
}

.front-h2 {
margin: 0px 0px 5px 0px;
}

p.bread-para a, .layer2-front-show a {
display: inline-block;
text-decoration: none;
padding: 2px 7px;
margin: 5px;
color: #f7f7f7;
-moz-border-radius: 3px;
border-radius: 3px;
}

.col-marketing{
background: orange;
}

.col-finance{
background: red;
}

.col-management{
background: #666666;
}

.col-hr{
background: blue;
}

.col-internet{
background: green;
}

.breadlink-home {
background: #333333;
}

.breadlink-section {
background: orange;
}

/*---------list boxes-------*/

/*
.layer3-left-listbox {
position: relative;
width: 650px;
height: 140px;
margin: 10px 0px 10px 0px;
background: #f7f7f7;
padding: 15px 10px 15px 10px;
}
*/

.layer3-left-listbox { /* the float box for section lists etc */
float: left;
width: 350px;
/*height: 250px;*/
margin: 30px 25px 10px 0px;
background: #ffffff;
padding: 0px 0px 0px 0px;
color: #999999;
overflow: hidden;
border: solid 1px #ccc;
-moz-border-radius: 5px;
border-radius: 5px;
}

.layer3-left-listbox-image { /* the float box for section lists etc */
position: relative;
width: 330px;
height: 200px;
margin: 10px 10px 20px 10px;
background: pink;
overflow: hidden;
}

.layer3-left-listbox h3{
display: block;
border-bottom: solid 1px #ccc;
background: #ffffff;
padding: 5px;
margin: 0px;
}
/*
.layer3-left-listbox img{
float: left;
margin: 11px 10px 0px 5px;
border: solid 3px white;
}
*/

.layer3-left-listbox p{
padding: 5px;
margin: 7px 2px 3px 0px;
}

.layer3-left-listbox-inner {
position: relative;
width: 100%;
height: 200px;
background: #ccc;
font-size: 14px;
}

.layer3-left-listbox a{
display: inline-block;
background: #3399cc;
padding: 5px 5px 5px 5px;
margin: 8px 10px 10px 0px;
float: right;
color: #ffffff;
text-decoration: none;
}





/*---------boxes at end-------*/

.layer3-left-content-half {
float: left;
width: 367px;
height: 220px;
background: #f5f5f5;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 3px 5px 7px #666666;
overflow: hidden;
margin: 0px 20px 0px 0px;
}

.layer3-left-content-half h5, .layer3-right-content h5{
display: block;
width: 100%;
font-size: 20px;
font-weight: 400;
margin: 0px;
padding: 10px;
height: 30px;
background: #ffffff;
}



/*---------right content --------*/

.layer3-big-content {
width: 1100px;
height: 470px;
margin: 0px 0px 30px 0px;
background: #f5f5f5;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 3px 5px 7px #666666;
overflow: hidden;
}


/*---------right content --------*/

.layer3-right {
display: inline-block;
width: 310px;
margin: 0px 40px 0px 0px;
/*background: blue;*/
}

.layer3-right-content {
position: relative;
width: 290px;
/*height: 220px;*/
margin: 0px 0px 30px 0px;
background: #f5f5f5;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 3px 5px 7px #666666;
overflow: hidden;
padding: 15px;
}

.layer3-right-content h5{
margin: -15px 0px 20px -15px; /*to counter the padding in div */
width: 120%;
}

.layer3-right-content h6{
display: inline-block;
padding: 10px 0px 0px 0px;
margin: 10px 0px 10px 0px; /*to counter the padding in div */
font-size: 16px;
clear: both;
}

.layer3-right-content img{
float: left;
margin: 0px 10px 0px 0px;
}



.floatbreaker {
clear: both;
width: 100%;
height: 20px;
background: brown;
}





.footer-thirds {
color: #cccccc;
float: left;
font-size: 12px;
line-height:14px;
width: 350px;
margin: 30px 25px 10px 0px;
/*
border-top: solid 1px #666666;
*/
padding: 0px 0px 15px 0px;
}

.footer-thirds h6{
color: #ffffff;
font-size: 12px;
line-height:14px;
padding: 0px 0px 15px 0px;
}

/* button */

.userbut_vocab, .userbut_sub {
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:0px 11px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}.userbut_vocab:hover, .userbut_sub:hover {
	background-color:#ce0100;
}.userbut_vocab:active, .userbut_sub:active {
	position:relative;
	top:1px;
}

.facebook_but {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:15px;
	font-weight:bold;
	padding:8px 16px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.facebook_but:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.facebook_but:active {
	position:relative;
	top:1px;
}
